Supra Forums banner

1 - 4 of 4 Posts

·
feeding your habit
Joined
·
4,015 Posts
Discussion Starter #1
I had my car tuned perfectly running 1.11 and it's rock solid. I now own a 19-1 serial datastream gauge and in order to run it I need to update the ems to 1.19 firmware. I have done it twice now, only to have to downgrade to 1.11 again. When I go to 1.19 the car runs pig rich and will barely stay running. I don't want to have to retune because of a firmware flash. Can someone tell me what i am doing wrong.

?OR? does anyone know, is there a way to run the serial gauge with 1.11?

Thanks,
Mark
 

·
Registered
Joined
·
496 Posts
Why don't you post your 1.11 cal and your converted 1.19 cal and we'll find the problem. It should be a straightforward upgrade.

You need to be running 1.19 to use your guage.
 

·
feeding your habit
Joined
·
4,015 Posts
Discussion Starter #3
can I email you the files?
 
1 - 4 of 4 Posts
Top